<bugID>1262829<Summary>Device list UI follow ups</Summary><Description>Several UI follow ups for the device list were discussed in bug 1241714 by QA and UX:

(In reply to Helen V. Holmes (:helenvholmes) (:&#10024;)(pls ni?)) from comment #43)
&gt; (In reply to J. Ryan Stinnett [:jryans] (use ni?) from comment #42)
&gt; &gt; (In reply to Mihai Boldan, QA [:mboldan] from comment #41)
&gt; &gt; &gt; I managed to test this RDM setting and found a few potential issues:
&gt; &gt; &gt; - the arrows are not visible when the button is unselected - they should be
&gt; &gt; &gt; darker
&gt; &gt; &gt; - nothing happens when hoovering the mouse over the button - the button
&gt; &gt; &gt; should be highlighted when hoovering the mouse over it
&gt; &gt; &gt; - after selecting a device, the button remains highlighted - after selecting
&gt; &gt; &gt; a device and changing the focus from the device selection button, in my
&gt; &gt; &gt; opinion, the button should be gray again, since is not selected and
&gt; &gt; &gt; highlighted when hoovering the cursor over it or when it's selected.
&gt; I agree with most of these points:
&gt; 
&gt; - We definitely need a hover state. Let's go with #999797,
&gt; var(----theme-body-color-inactive). This should affect the 'device list'
&gt; string and the arrows.
&gt; - When someone clicks out of the select list, the :active state doesn't seem
&gt; like it's being removed, which is odd. Let's remove it.
&gt; 
&gt; The dark gray persisting after you've chosen a device was intentional; makes
&gt; it more obvious that the viewport has particular (device-) settings applied
&gt; to it, so let's leave that as-is.</Description></bugID>